Bio::Graphics::Glyph::operon(3pm)

NAME
Bio::Graphics::Glyph::operon - The "polycistronic operon" glyph

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This glyph is used for drawing polycistronic operons. It is essentially a "segments" glyph in which subfeatures of specific types "TSS" and "terminator" are displayed as line+arrow and a red lollipop, respectively. Note that these are hardcoded SO types

  OPTIONS
accepts standard options so far. This version does not yet allow user configuration of things like terminator color, promoter arrow size etc.

BUGS
Please report them.

SEE ALSO

AUTHOR
Jim Hu <jimhu@tamu.edu>

Copyright (c) 2011 Texas A&M Univ.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.